/**
 * Created by IntelliJ IDEA.
 * User: o_215
 * Date: 07.10.2009
 * Time: 17:43:23
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class A {
 public static void main(String[] args) throws Exception{
  Scanner in=new Scanner(new File("sequence.in"));
  PrintWriter out=new PrintWriter(new File("sequence.out"));
  int n=in.nextInt();int a=1;  out.print(a+" ");
  for (int i=1;i<n;i++){
     a=a + i;out.print(a+" ");
  }
 in.close();
 out.close();
 }
}